<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <ProjectOptions>
    <Version Value="9"/>
    <PathDelim Value="\"/>
    <General>
      <SessionStorage Value="InProjectDir"/>
      <MainUnit Value="0"/>
      <Title Value="Автоматизированная система проверки и контроля знаний"/>
      <ResourceType Value="res"/>
      <UseXPManifest Value="True"/>
      <Icon Value="0"/>
    </General>
    <i18n>
      <EnableI18N LFM="False"/>
    </i18n>
    <VersionInfo>
      <UseVersionInfo Value="True"/>
      <RevisionNr Value="2"/>
      <BuildNr Value="3"/>
      <Language Value="0419"/>
      <CharSet Value="04B0"/>
      <Attributes pvaPreRelease="True"/>
      <StringTable OriginalFilename="geography.exe" ProductName="Задачи по дисциплине &quot;География&quot;" ProductVersion=""/>
    </VersionInfo>
    <BuildModes Count="1">
      <Item1 Name="Default" Default="True"/>
    </BuildModes>
    <PublishOptions>
      <Version Value="2"/>
    </PublishOptions>
    <RunParams>
      <local>
        <FormatVersion Value="1"/>
      </local>
    </RunParams>
    <RequiredPackages Count="8">
      <Item1>
        <PackageName Value="DateTimeCtrls"/>
      </Item1>
      <Item2>
        <PackageName Value="laz_synapse"/>
      </Item2>
      <Item3>
        <PackageName Value="richmemopackage"/>
      </Item3>
      <Item4>
        <PackageName Value="SQLDBLaz"/>
      </Item4>
      <Item5>
        <PackageName Value="indylaz"/>
      </Item5>
      <Item6>
        <PackageName Value="zcomponent"/>
      </Item6>
      <Item7>
        <PackageName Value="FCL"/>
      </Item7>
      <Item8>
        <PackageName Value="LCL"/>
      </Item8>
    </RequiredPackages>
    <Units Count="15">
      <Unit0>
        <Filename Value="project1.lpr"/>
        <IsPartOfProject Value="True"/>
      </Unit0>
      <Unit1>
        <Filename Value="unit2.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="Reg"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit2"/>
      </Unit1>
      <Unit2>
        <Filename Value="unit3.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="confirm_auth"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit3"/>
      </Unit2>
      <Unit3>
        <Filename Value="unit4.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="no_mail_form"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit4"/>
      </Unit3>
      <Unit4>
        <Filename Value="unit5.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="MainMenu_form"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit5"/>
      </Unit4>
      <Unit5>
        <Filename Value="unit6.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="Test_form"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit6"/>
      </Unit5>
      <Unit6>
        <Filename Value="unit7.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="cp_form"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit7"/>
      </Unit6>
      <Unit7>
        <Filename Value="unit8.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="Redactor_form"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit8"/>
      </Unit7>
      <Unit8>
        <Filename Value="unit9.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="Update_form"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit9"/>
      </Unit8>
      <Unit9>
        <Filename Value="unit10.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="Test_redactor_form"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit10"/>
      </Unit9>
      <Unit10>
        <Filename Value="unit1.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="Auth"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit1"/>
      </Unit10>
      <Unit11>
        <Filename Value="unit11.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="information"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit11"/>
      </Unit11>
      <Unit12>
        <Filename Value="unit12.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="account_confirm"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit12"/>
      </Unit12>
      <Unit13>
        <Filename Value="unit13.pas"/>
        <IsPartOfProject Value="True"/>
        <ComponentName Value="result_form"/>
        <HasResources Value="True"/>
        <ResourceBaseClass Value="Form"/>
        <UnitName Value="Unit13"/>
      </Unit13>
      <Unit14>
        <Filename Value="consts.pas"/>
        <IsPartOfProject Value="True"/>
        <UnitName Value="Consts"/>
      </Unit14>
    </Units>
  </ProjectOptions>
  <CompilerOptions>
    <Version Value="11"/>
    <PathDelim Value="\"/>
    <Target>
      <Filename Value="tests"/>
    </Target>
    <SearchPaths>
      <IncludeFiles Value="$(ProjOutDir)"/>
      <UnitOutputDirectory Value="lib\$(TargetCPU)-$(TargetOS)"/>
    </SearchPaths>
    <Linking>
      <Options>
        <Win32>
          <GraphicApplication Value="True"/>
        </Win32>
      </Options>
    </Linking>
  </CompilerOptions>
  <Debugging>
    <Exceptions Count="4">
      <Item1>
        <Name Value="EAbort"/>
      </Item1>
      <Item2>
        <Name Value="ECodetoolError"/>
      </Item2>
      <Item3>
        <Name Value="EFOpenError"/>
      </Item3>
      <Item4>
        <Name Value="EZMySQLSilentException"/>
      </Item4>
    </Exceptions>
  </Debugging>
</CONFIG>
